<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".rv.module.ui.main.home.order.DepositefundProgressDetailsActivity">

    <ProgressBar
        android:id="@+id/pb_progress"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_3"
        android:indeterminateOnly="false"
        android:max="100"
        android:progressDrawable="@drawable/shape_rv_bg_yellow_progress"
        android:visibility="gone"></ProgressBar>

    <WebView
        android:id="@+id/webView"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />


</LinearLayout>